Page MenuHomePhabricator

Cannot type anymore after using the lightbox
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. open https://www.mediawiki.org/wiki/Lightbox_demo
  2. open MediaViewer
  3. close MediaViewer
  4. try typing into the search box

Version: unspecified
Severity: major

Details

Reference
bz62033

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:03 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz62033.
bzimport added a subscriber: Unknown Object (MLST).
Tgr created this task.Feb 28 2014, 2:57 AM

Change 116047 had a related patch set uploaded by Gergő Tisza:
Clear registered events on unattach

https://gerrit.wikimedia.org/r/116047

Change 116047 merged by jenkins-bot:
Clear registered events on unattach

https://gerrit.wikimedia.org/r/116047

Change 116504 had a related patch set uploaded by MarkTraceur:
Clear registered events on unattach

https://gerrit.wikimedia.org/r/116504

Change 116504 merged by jenkins-bot:
Clear registered events on unattach

https://gerrit.wikimedia.org/r/116504

Gilles raised the priority of this task from High to Unbreak Now!.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to High.Dec 4 2014, 11:21 AM